Subject: (urth) 5HC: Bound & Unbound Simulators

From: BRENT DUNN <bedone at mindspring.com>
Date: Thu, 09 Jun 2005 17:09:51 +0000

This seems to be the time for new faces to come forward, so I guess I will step up as well. 

I have been lurking on this list since January. In March I read The Fifth Head of Cerberus for the first time, and upon finishing it, immediately read it a second time. During that second reading I spent quite a bit of time googling the archives of this list and reviewing discussions of the book. I found a lot of helpful information and interesting viewpoints, but there is one part of the story that I didn't really see addressed. 

In the first story ("The Fifth Head of Cerberus"), Mr. Million and #5 have a discussion about Mr. Million being an unbound simulator. #5 asks about the word "unbound," and Mr. Million explains the difference between bound and unbound simulators. He says that if a simulator is made to appear human, there is not enough room in the body to hold the "brain" of the unit, and so the simulator has to have some kind of connection to an outside processor -- thus, the simulator is "bound."

When I read this conversation, I wondered what the purpose of this bit of information was. It doesn't seem to further the plot of the story unless we are meant to suspect that some other character might really be a bound simulator -- someone who appears human but is actually a reconstruction of another person. I'm not sure who that would be, or even if that was the point of including this bit of dialogue. Maybe it was just meant to make us question the identity of other characters, and wonder how we can be sure who anyone really is. 

I'm curious as to what the rest of you think of this. Please forgive me if it has been discussed before. The only discussion of this that I found in the archives seemed to be related to the technology or to debating Mr. Millions' place in the numbering of heads of household. 

Brent Dunn
bedone at mindspring.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20050609/c7538a6c/attachment.htm